/*
Description: Ratio7 smaller font sizes (for pc's etc)
Author: Steve Hill at Ratio7
Version: 1.0

*/

p {
 font-size: 1.1em; }

.inside p {
 font-size: 1.2em; }

.inside ul {
 font-size: 1.2em; }

#sidebar h1{
 font-size: 13px; }

#sidebar p {
 font-size: 1.1em; }

#sidebar #lists ul a {
 font-size: 1.1em; }

#footer p.copy, #footer ul.submenu li a, #footer ul.submenu-2 li {
 font-size: 9px; }